{{Circle
| arrangement =Y
| name        =ego☆trip
| name_en     =
| profile_pic =
| pic_desc    =
| audio1      =
| audio1_desc =
| logo        =
| intro       =
| dates       =2009 - 2009 
| url         =
| genre       =
| members     =
: ginkiha
| description =

| discography =

{{DiscographyItem|KALEIDOSCAPE|EGTR-0001.jpg|2009-08-15|Comiket 76|An album featuring vocal and instrumental arrangements of themes from ''[[Embodiment of Scarlet Devil]]'', ''[[Perfect Cherry Blossom]]'', ''[[Imperishable Night]]'', ''[[Mountain of Faith]]'', ''[[Subterranean Animism]]'' and ''[[Changeability of Strange Dream]]''.}}

}}